### Function

# Gom ResourceToBytesFunc

#### Declaration

    GBytes*
    (* GomResourceToBytesFunc) (
      GValue* value
    )

#### Description

No description available.

#### Parameters

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GBytes`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.